» Ubuntu » 套件

Error

two or more packages specified (libghc6-mtl-prof-1.1.0.2-33625 natty)